2018-09-23 13:48 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004500Kali Linux[All Projects] Tool Upgradepublic2018-02-07 09:54
Reporterkimocoder 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2017.3 
Target VersionFixed in Version2018.2 
Summary0004500: pixiewps v1.4.2 released
Descriptionpixiewps v1.4.2 released with several fixes + big performance optimizations.

full changelog found at
https://github.com/wiire-a/pixiewps/releases
Additional Informationas this tool is also a "dep" of both reaver and wifite, I suggest it gets updated.
Attached Files

-Relationships
+Relationships

-Notes

~0007877

kimocoder (reporter)

is the pixiewps repo tracked like the reaver's repo? is it necessary to file an report of it at all? thanks.

~0007878

sbrun (manager)

pixiewps repo is tracked too so you don't need to file a report.

I just uploaded the new version 1.4.2.-0kali1 in kali-dev-only. It will be in a few hours in kali-rolling

~0007887

rhertzog (administrator)

@kimocoder, you can find the list of packages automatically tracked here:
http://git.kali.org/gitweb/?p=upstream-watch.git;a=blob;f=package-list;h=58abafa1e59e89808a5edcd8e848ddf421846a91;hb=HEAD
+Notes

-Issue History
Date Modified Username Field Change
2018-01-26 07:01 kimocoder New Issue
2018-01-26 07:01 kimocoder Status new => assigned
2018-01-26 07:01 kimocoder Assigned To => sbrun
2018-01-26 07:03 kimocoder Note Added: 0007877
2018-01-26 09:01 sbrun Status assigned => resolved
2018-01-26 09:01 sbrun Resolution open => fixed
2018-01-26 09:01 sbrun Fixed in Version => 2018.1
2018-01-26 09:01 sbrun Note Added: 0007878
2018-01-26 10:51 rhertzog Note Added: 0007887
2018-02-07 09:54 g0tmi1k Fixed in Version 2018.1 => 2018.2
+Issue History